The Django version that the LTP uses is unsupported now

Bug #1372124 reported by Pablo Rubianes
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
LoCo Team Portal
Critical
Adnane Belmadiaf

Bug Description

The 1.3 django version is no longer supported

Related branches

CVE References

Adnane Belmadiaf (daker)
Changed in loco-team-portal:
status: New → Triaged
importance: Undecided → Critical
Adnane Belmadiaf (daker)
Changed in loco-team-portal:
assignee: nobody → Adnane Belmadiaf (daker)
Revision history for this message
Pablo Rubianes (pablorubianes-uy) wrote :

Hi, is there any news about this?

Revision history for this message
Adnane Belmadiaf (daker) wrote :

Sorry about this, i'll try to upgrade to the new version as soon as i can, my time is limited and if you can help with this or get someone to help i'll be grateful.

Revision history for this message
Pablo Rubianes (pablorubianes-uy) wrote : Re: [Bug 1372124] Re: The Django version that the LTP uses is unsupported now

 Hello I can start to work on this on Friday. I will be back from holiday
by then.
Which version will be the new target so I read the release notes so I know
what to change. I'll be having more free time soon so I be happy to work on
the LTP.

Pablo

On Mon, Mar 30, 2015, 07:05 Adnane Belmadiaf <email address hidden>
wrote:

Sorry about this, i'll try to upgrade to the new version as soon as i
can, my time is limited and if you can help with this or get someone to
help i'll be grateful.

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1372124

Title:
  The Django version that the LTP uses is unsupported now

Status in LoCo Team Portal:
  Triaged

Bug description:
  The 1.3 django version is no longer supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/loco-team-portal/+bug/1372124/+subscriptions

Revision history for this message
Dani Llewellyn (diddledani) wrote :

I've added three branches with differing levels of upgrade. The branch I've worked on the most is the lp:~diddledan/loco-team-portal/django-1.8 which upgrades to the current LTS branch of django which is supported until 2018. There was a lot of fallout from the upgrade which I think I've fixed, but would appreciate some more testing by others.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers